/*******************

common

*******************/

.business-wrapper {
    background-color: #ffffff;
    position: relative;
    padding-top: 398px;
}

.business-inner {
    padding-top: 120px;
}

/*******************

content

*******************/


.business-content {
    padding-top: 80px;
}

.business-content__txt {
    display: flex;
    flex-direction: column;
    row-gap: 24px;
    padding-bottom: 40px;
}

.business-content__thumb {
    height: 640px;
    width: 100%;
}

.business-content__thumb img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.business-content__description {
    display: flex;
    flex-direction: column;
    row-gap: 32px;
}

@media (max-width: 780px) {
    .business-content {
        padding-top: 8vw;
    }

    .business-content__thumb {
        height: 60vw;
        width: 100%;
    }    
}

/**************

business-property

***************/

.business-property {
    padding-top: 120px;
    padding-bottom: 80px;
}

.business-property__list {
    display: flex;
    row-gap: 48px;
    margin-top: 48px;
}

.business-property__list-sp {
    display: none;
}

.business-property__item {
    display: flex;
    flex-direction: column;
    position: relative;
    row-gap: 16px;
    width: 344px;
}

.business-property__item-thumb {
    width: 100%;
    height: 100%;
}

.business-property__item-thumb img {
    object-fit: cover;
    width: 100%;
    height: 100%;
}

.business-property__item-icon {
    align-items: center;
    display: flex;
    column-gap: 4px;
}

.business-property__item-content h5 {
    color: #363636;
    font-family: "Zen Kaku Gothic New", sans-serif;
    font-weight: 500;
}

.business-property__item-icon svg {
    color: #4192CA;
}

.business-property__item-icon p {
    color: #363636;
}

.business-property__item-label {
    position: absolute;
    top: -2px;
    right: 0;
}

.business-property__item-label p span {
    background-color: #646464;
    color: #fff;
    font-size: 12px;
    padding: 4px 8px;
}

.business-property__list-sp {
    display: none;
}

@media (max-width: 780px) {
    .business-property {
        padding-top: 8vw;
        padding-bottom: 8vw;
    }
    .business-property__list {
        display: none;
    }
    .business-property__list-sp {
        display: block;
        margin-top: 4.8vw;
    }
    .business-property__item {
        margin: 0 auto;
        width: 90vw;
    }
}

/*******************

items

*******************/

.business-items {
    display: flex;
    flex-direction: column;
    row-gap: 120px;
    padding-top: 80px;
    padding-bottom: 120px;
}

.business-items__title {
    display: flex;
    flex-direction: column;
    column-gap: 4px;
}

.business-items__title-bar {
    background-color: #1873B2; 
    margin-bottom: 24px; 
    height: 1px;  
    width: 56px;
}

.business-items__box {
    display: flex;
    justify-content: space-between;
}

.business-items__box-thumb {
    height: 400px;
    width: 540px;
}

.business-items__box-thumb img {
    object-fit: cover;
    height: 100%;
    width: 100%;
}

.business-items__box-txt {
    display: flex;
    flex-direction: column;
    row-gap: 24px;
    margin-top: 32px;
    width: 50%;
}

@media (max-width: 780px) {
    .business-items {
        padding-top: 8vw;
        row-gap: 8vw;
        padding-bottom: 8vw;
    }
    .business-items__box {
        flex-direction: column;
        row-gap: 4.8vw;
    }
    .business-items__box-txt {
        width: 100%;
    }
    .business-items__box-thumb {
        height: 60vw;
        width: 100%;
    }
    .business-items__box-reverse {
        flex-direction: column-reverse;
    }
    .business-items__title-bar {
        margin-bottom: 3.8vw;
    }
    .business-items__title h3 {
        font-size: 5.2vw;
    }
}
